Subject: RE: bug#9361: 24.0.50; default value of `dired-do-chmod'

From: "Drew Adams" <[email-masked]>
Date: Fri, 27 Jan 2012 08:58:52 -0800

> IIUC, the most recent Drew's suggestion was something different,
> i.e. what to use as a default value when more than one file is marked.
> 
> Since this is a separate wish, then perhaps the best thing 
> for Drew to do is to create a new wishlist report.

It was not a separate wish.  It was the point of the #9361 report: The default
value is inappropriate when multiple files are marked.

Just saying that a user is not forced to _use_ the default value is simply a
cop-out.  You can close lots of reports as `notabug' by saying the user is not
forced to use some feature that is broken.

Anyway, I submitted a new report, since this one went nowhere: #10624.